=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all-dev (>= 3.1.2-10), python3-all-dbg,
  python-setuptools (>= 0.6b3-1~), python3-setuptools
 Build-Depends-Indep: python-sphinx (>= 0.6), python-pygments
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://jinja.pocoo.org/2/
 X-Python-Version: >= 2.4
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/jinja2/trunk
@@ -70,7 +70,7 @@
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-markupsafe
 Recommends: python3-pkg-resources
 Provides: ${python3:Provides}
-Suggests: python3-jinja2-doc
+Suggests: python-jinja2-doc
 Description: small but fast and easy to use stand-alone template engine
  Jinja2 is a template engine written in pure Python. It provides a Django
  inspired non-XML syntax but supports inline expressions and an optional
