=== debian/control ===
Source: jinja2
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
 python-all (>= 2.6.6-3), python3-all,
 python-setuptools (>= 0.6b3-1~), python3-setuptools,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx, python-pygments
Standards-Version: 3.9.4
Homepage: http://jinja.pocoo.org/2/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/jinja2/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jinja2/trunk/

Package: python-jinja2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-markupsafe
Recommends: python-pkg-resources
Suggests: python-jinja2-doc
Enhances: python-pybabel
Description: small but fast and easy to use stand-alone template engine
 Jinja2 is a template engine written in pure Python. It provides a Django
 inspired non-XML syntax but supports inline expressions and an optional
 sandboxed environment.
 .
 The key-features are:
  * Configurable syntax. If you are generating LaTeX or other formats with
    Jinja2 you can change the delimiters to something that integrates better
    into the LaTeX markup.
  * Fast. While performance is not the primarily target of Jinja2 it’s
    surprisingly fast. The overhead compared to regular Python code was reduced
    to the very minimum.
  * Easy to debug. Jinja2 integrates directly into the Python traceback system
    which allows you to debug Jinja2 templates with regular Python debugging
    helpers.
  * Secure. It’s possible to evaluate untrusted template code if the optional
    sandbox is enabled. This allows Jinja2 to be used as templating language
    for applications where users may modify the template design.

Package: python-jinja2-doc
Section: doc
Architecture: all
Priority: extra
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Recommends: python-jinja2
Description: documentation for the Jinja2 Python library
 Jinja2 is a small but fast and easy to use stand-alone template engine
 .
 This package contains the documentation for Jinja2 in HTML and
 reStructuredText formats.

Package: python3-jinja2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-markupsafe
Recommends: python3-pkg-resources
Provides: ${python3:Provides}
Suggests: python-jinja2-doc
Description: small but fast and easy to use stand-alone template engine
 Jinja2 is a template engine written in pure Python. It provides a Django
 inspired non-XML syntax but supports inline expressions and an optional
 sandboxed environment.
 .
 The key-features are:
  * Configurable syntax. If you are generating LaTeX or other formats with
    Jinja2 you can change the delimiters to something that integrates better
    into the LaTeX markup.
  * Fast. While performance is not the primarily target of Jinja2 it’s
    surprisingly fast. The overhead compared to regular Python code was reduced
    to the very minimum.
  * Easy to debug. Jinja2 integrates directly into the Python traceback system
    which allows you to debug Jinja2 templates with regular Python debugging
    helpers.
  * Secure. It’s possible to evaluate untrusted template code if the optional
    sandbox is enabled. This allows Jinja2 to be used as templating language
    for applications where users may modify the template design.
