=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/python3/python.mk

PYVERS=$(shell pyversions -vr) $(shell py3versions -vr)
VERSION=$(shell sed -rn 's,^Version: (.*),\1,p' $(CURDIR)/PKG-INFO)
pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-jinja2

clean:
	dh_testdir
	dh_testroot
	rm -rf dist build Jinja2.egg-info
	find . -name '*\.pyc' -delete
	find . -name '\._*' -delete
	find . -name '\.DS_Store' -delete
	make -C docs clean
	dh_clean install-stamp build-stamp \
		$(PYVERS:%=install-python%) $(PYVERS:%=build-python%)

build: build-indep

build-arch:

build-indep: $(PYVERS:%=build-python%) build-docs
	touch $@

build-python3%:
	python3$* setup.py build
	python debian/u2to3.py --no-diffs --write --nobackups build/lib/
	touch $@

build-python%:
	python$* setup.py build
	touch $@

build-docs:
	PYTHONPATH=$(CURDIR):$(CURDIR)/docs make -C docs html

install: install-stamp
install-stamp: $(PYVERS:%=install-python%)
	dh_install
	touch $@

install-python%: build-python%
	python$* setup.py install $(py_setup_install_args) \
		--skip-build --root $(call pkgdir,$*)
	touch $@

binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i CHANGES
	dh_installdocs -i
	dh_sphinxdoc -p python-jinja2-doc
	dh_installexamples -i
	find $(CURDIR)/debian/ -name '*.py[co]' -delete
	dh_python2 -i -p python-jinja2
	dh_python3 -i -p python3-jinja2
	dh_link -i /usr/share/doc/python-jinja2-doc/html /usr/share/doc/python-jinja2/html
	dh_link -i /usr/share/doc/python-jinja2-doc/html/_sources /usr/share/doc/python-jinja2/rst
	dh_compress -i -X.html -X.py -Xobjects.inv
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i -- -Z bzip2

binary-arch:

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
