=== debian/watch ===
version=3
opts=uversionmangle=s/rc/~rc/ \
http://pypi.python.org/packages/source/J/Jinja2/Jinja2-(.+)\.tar\.gz debian uupdate
