=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx, python-pygments
 Standards-Version: 3.9.4
-Homepage: http://jinja.pocoo.org/2/
+Homepage: http://jinja.pocoo.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/jinja2/trunk/
