=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: jinja2
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx, python-pygments
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://jinja.pocoo.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
