=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: jinja2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx, python-pygments
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://jinja.pocoo.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/jinja2/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jinja2/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jinja2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jinja2.git
 
 Package: python-jinja2
 Architecture: all
