=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx, python-pygments
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://jinja.pocoo.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
