## jinja2 2.10

=== debian/changelog ===
jinja2 (2.10-2+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * CVE-2024-22195: Fix an issue where it was possible to inject arbitrary HTML
    attributes into the rendered HTML via the "xmlattr" filter, potentially
    leading to a Cross-Site Scripting (XSS) attack. It may also have been
    possible to bypass attribute validation checks if they were
    blacklist-based. (Closes: #1060748)
  * Actually run the testsuite, on both Python 2.x and Python 3.x.

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Jan 2024 12:57:18 -0800

jinja2 (2.10-2) unstable; urgency=high

  [ Thomas Goirand ]
  * CVE-2019-10906: In Pallets Jinja before 2.10.1, str.format_map allows a
    sandbox escape. Applied upstream patch: sandbox_str.format_map.patch
    (Closes: #926602).

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 09 Apr 2019 21:58:20 +0200

jinja2 (2.10-1) unstable; urgency=medium

  * New upstream release
  * Add python3-sphinx to Build-Depends and invoke dh_sphinxdoc after building
    documentation
  * Standards-version bumped to 4.1.1
    - -doc package's Priority changed to optional

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 30 Nov 2017 10:54:37 +0100
