=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
- python-sphinx (>= 1.0.7+dfsg) | python3-sphinx, python-pygments
-Standards-Version: 4.0.0
+ python3-sphinx, python3-pygments, python3-pytest, python-pytest, python-markupsafe
+Standards-Version: 4.1.1
 Homepage: http://jinja.pocoo.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
@@ -42,7 +42,6 @@
 Package: python-jinja2-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Recommends: python-jinja2
 Description: documentation for the Jinja2 Python library
