=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: jinja2
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 9), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
- python3-sphinx, python3-pygments, python3-pytest, python-pytest, python-markupsafe
-Standards-Version: 4.1.1
+ python3-sphinx, python3-pygments
+Standards-Version: 4.4.1
 Homepage: http://jinja.pocoo.org/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jinja2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jinja2.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/jinja2.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/jinja2
 
 Package: python-jinja2
 Architecture: all
@@ -43,7 +42,7 @@
 Section: doc
 Architecture: all
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
-Recommends: python-jinja2
+Recommends: python3-jinja2
 Description: documentation for the Jinja2 Python library
  Jinja2 is a small but fast and easy to use stand-alone template engine
  .
