=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: jinja2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Build-Depends: debhelper-compat (= 12), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
- python3-sphinx, python3-pygments
-Standards-Version: 4.4.1
+ python3-sphinx, python3-pallets-sphinx-themes, python3-sphinx-issues,
+ python3-pygments
+Standards-Version: 4.5.0
 Homepage: http://jinja.pocoo.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/jinja2.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/jinja2
@@ -53,8 +53,9 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-markupsafe
 Recommends: python3-pkg-resources
-Provides: ${python3:Provides}
 Suggests: python-jinja2-doc
+Breaks: python-jinja2 (<< 2.11.1-1)
+Replaces: python-jinja2 (<< 2.11.1-1)
 Description: small but fast and easy to use stand-alone template engine
  Jinja2 is a template engine written in pure Python. It provides a Django
  inspired non-XML syntax but supports inline expressions and an optional
