=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
@@ -10,8 +10,8 @@
  python3-pygments
 Standards-Version: 4.5.0
 Homepage: http://jinja.pocoo.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/jinja2.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/jinja2
+Vcs-Git: https://salsa.debian.org/python-team/packages/jinja2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jinja2
 
 Package: python-jinja2
 Architecture: all
@@ -43,6 +43,7 @@
 Architecture: all
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Recommends: python3-jinja2
+Multi-Arch: foreign
 Description: documentation for the Jinja2 Python library
  Jinja2 is a small but fast and easy to use stand-alone template engine
  .
